.linkColour {
    color: #0093e0;
}

.modal-content {
    border-radius: 20px !important;
}

.mfacodeInput {
    border-radius: 5px;
}

.mfa-modal button {
    border-radius: 25px;
    -webkit-border-radius: 25px;
}

.mfa-modal button:hover {
    border-radius: 25px;
    -webkit-border-radius: 25px;
}

.btn-primary:focus-visible {
    outline: solid 2px #002B54;
}

a:focus-visible {
    outline: solid 2px #0093e0;
}

.btn-mfa,
#email-skip-btn {
    background-color: #ffffff;
    color: #0093e0;
    border: solid 1.5px #0093e0;
}

.btn-mfa {
    padding: 5px 10px !important;
}

.btn-mfa:hover,
.btn-mfa:focus-visible,
.btn-mfa:active,
.btn-mfa:focus,
#email-skip-btn:hover,
#email-skip-btn:focus,
#email-skip-btn:focus-visible,
#email-skip-btn:active {
    background-color: #E5F4FC !important;
    border: solid 1.5px #0093e0 !important;
    color: #0093e0 !important;
}

.btn-mfa:focus-visible,
#email-skip-btn:focus-visible {
    background-color: #ffffff;
    color: #0093e0;
    outline: solid 2px #0093e0;
}

.qrcode-rollover {
    background-color: #0093e0;
}

.qrcode-rollover:before {
    border-bottom-color: #0093e0;
}

.security-content .checkmfa {
    text-transform: none;
}

.mfa-auth-number {
    background: #0093e0;
    color: #ffffff;
}

.mfa-auth-closed#yes-auth-div,
.mfa-auth-closed .mfa-auth-ans,
.mfa-auth-closed #yes-chev-d {
    background: #0093e0;
    color: #ffffff !important;
}

.mfa-auth-closed,
.mfa-auth-closed .mfa-auth-ans,
.mfa-auth-closed .auth-chev {
    color: #213b54;
}

.auth-chev {
    color: #213b54;
}